name: 'Views UI'
type: module
description: 'Administrative interface for Views.'
package: Core
# version: VERSION
# core: 8.x
configure: entity.view.collection
dependencies:
  - drupal:views

# Information added by Drupal.org packaging script on 2019-02-20
version: '8.6.10'
core: '8.x'
project: 'drupal'
datestamp: 1550692191
